@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.flex-layout.merkaanvraag .loader{
    width: 1rem;
    height: 1rem;
    border: 3px solid #FFF;
    border-bottom-color: var(--brand-primary-purple);
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}


body{
    background-color: var(--brand-yellow-beige-3);
}

header .pk-header-wrapper .pk-menu,
footer .top-row{
    display: none;
}

.cursor-tooltip {
    position: fixed;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    padding: 6px 10px;
    border-radius: 4px;
    font-size: var(--heading-xs);
    opacity: 0;
    transition: opacity 0.15s ease;
    z-index: 9999;
    max-width: calc(100% - 3rem);
    width: 400px;
}

.flex-layout.merkaanvraag .gform_wrapper{
    transition: opacity .3s ease-in-out;
}
.flex-layout.merkaanvraag .gform_wrapper:has(form.loading){
    opacity: .7;
}
.flex-layout.merkaanvraag form.loading{
    pointer-events: none;
}

/* .flex-layout.merkaanvraag .gform_page{
    display: block !important;
} */

.flex-layout.merkaanvraag .form-nav{
    display: flex;
    gap: 2.375rem;
    counter-reset: form-nav;
    padding-bottom: 3rem;
    border-bottom: 1px solid var(--brand-purple-2);
    overflow-x: auto;
}
.flex-layout.merkaanvraag .form-nav span{
    display: flex;
    gap: .75rem;
    align-items: center;
    counter-increment: form-nav;
    font-size: var(--heading-xs);
    line-height: 1.5;
    font-weight: 600;
    color: var(--brand-primary-purple);
}

.flex-layout.merkaanvraag .form-nav span:before{
    content: counter(form-nav);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    width: 2.375rem;
    aspect-ratio: 1;
    border-radius: 1rem;
    background-color: var(--brand-purple-1);
    color: var(--brand-primary-purple);
}

.flex-layout.merkaanvraag .form-nav span.active:before{
    color: #fff;
    background-color: var(--brand-primary-purple);
}
.flex-layout.merkaanvraag .form-nav span:has(~ span.active):before{
    color: #fff;
    background-color: var(--brand-tertiary-green);
}

.flex-layout.merkaanvraag .form-page-intro{
    padding-top: 3rem;
    margin-bottom: 3rem;
}

.flex-layout.merkaanvraag .form-page-intro .pk-module:not(:last-child){
    margin-bottom: 1rem;
}

.flex-layout.merkaanvraag .back-button{
    display: flex;
    align-items: center;
    gap: .5rem;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
    font-size: var(--heading-xs);
    line-height: 1.5;
    font-weight: 700;
    color: var(--brand-primary-purple);
    cursor: pointer;
}
.flex-layout.merkaanvraag .back-button:before{
    content: "";
    display: inline-block;
    -webkit-mask: url('/wp-content/themes/pk-theme-child/assets/icons/fi-sr-angle-small-left.svg') no-repeat center/contain;
    mask: url('/wp-content/themes/pk-theme-child/assets/icons/fi-sr-angle-small-left.svg') no-repeat center/contain;
    width: 1rem;
    height: 1rem;
    background-color: currentColor;
}


.flex-layout.merkaanvraag .gform_wrapper form .gfield.hide-label > .gform-field-label,
.flex-layout.merkaanvraag input:has(+ label .option-label),
.flex-layout.merkaanvraag .gform_wrapper .gform_fileupload_rules,
.flex-layout.merkaanvraag .gform_wrapper form .gfield_required{
    display: none;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-klassen:not(:has(.validation_message)){
    padding-bottom: 0 !important;
}
.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-klassen > label,
.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-klassen > .ginput_container{
    display: none !important;
}


.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gform_fields{
    grid-row-gap: 0;
    grid-column-gap: 1.5rem;
}
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.heading-field,
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.item-start{
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    border-top: 1px solid var(--brand-purple-3);
    padding-top: 2.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield,
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gform_page_footer{
    border-left: 1px solid var(--brand-purple-3);
    border-right: 1px solid var(--brand-purple-3);
    padding-inline: 2.5rem;
}

/* .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.gfield--width-half:has(+ .gfield--width-half){
    padding-right: 0;
    border-right: 0;
}
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.gfield--width-half + .gfield--width-half{
    border-left: 0;
    padding-left: 0;
} */

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield:has(+ .gfield.heading),
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gform_page_footer,
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.item-end{
    border-bottom: 1px solid var(--brand-purple-3);
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    padding-bottom: 2.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.item-end:not(:last-child){
    margin-bottom: 3rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield:not(:last-child):not(.field-logo):not(.item-end):not(.pb0){
    padding-bottom: 1.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.pb-small:not(:last-child):not(.field-logo):not(.item-end):not(.pb0){
    padding-bottom: .75rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield > .gform-field-label,
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield .gform-field-label--type-sub{
    font-size: var(--body-sm);
    font-weight: 400;
    color: var(--brand-primary-purple);
    line-height: 1.57;
    margin-bottom: .5rem;
}



.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield input{
    background-color: #fff;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield .name_first{
    padding-right: .75rem !important;
}
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield .name_last{
    padding-left: .75rem !important;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield span.name_first,
.flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield span.name_last{
    display: flex;
    flex-direction: column-reverse;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: .5rem;
    font-size: var(--heading-md);
    line-height: 1.33;
    font-weight: 600;
    color: var(--brand-primary-purple);
}
.flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading .text-wrap{
    display: flex;
    align-items: center;
    gap: 1rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading .num{
    content: "1";
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--heading-xs);
    font-weight: 600;
    color: #fff;
    background-color: var(--brand-primary-purple);
    width: 2.375rem;
    aspect-ratio: 1;
    border-radius: 1rem;
    flex-shrink: 0;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading .tooltip{
    flex-shrink: 0;
    cursor: help;
}


.flex-layout.merkaanvraag .gchoice:has(.option-label):not(:last-child){
    margin-bottom: 1.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield label:has(> .option-label){
    max-width: 100%;
    width: 100%;
}
.flex-layout.merkaanvraag label .option-label{
    position: relative;
    display: flex;
    align-items: center;
    gap: 1.5rem;
    background-color: #fff;
    padding: 1.5rem 1.5rem 1.5rem 4.5rem;
    border-radius: 2rem;
    border: 1px solid var(--brand-primary-purple);
    cursor: pointer;
}

.flex-layout.merkaanvraag label .option-label::before{
    content: "";
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
    transition: background-color .3s ease-in-out;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    border: 1px solid var(--brand-primary-purple);
    pointer-events: none;
    flex-shrink: 0;
}

.flex-layout.merkaanvraag .gfield.gfield--type-checkbox label .option-label::before{
    border-radius: 4px;
}

.flex-layout.merkaanvraag input:checked + label .option-label::before{
    background-color: var(--brand-primary-purple);
}

.flex-layout.merkaanvraag label .option-label .option-image{
    width: 120px;
    flex-shrink: 0;
}
.pk-page .flex-layout.merkaanvraag label .option-label .option-image img{
    width: 100%;
    object-fit: contain;
    max-width: 100%;
}

.flex-layout.merkaanvraag .gfield.field-bescherming .option-label .option-image{
    width: 66px;
}

.flex-layout.merkaanvraag label .option-label .option-content .option-title,
.flex-layout.merkaanvraag label .option-label .option-content .option-text{
    color: var(--brand-primary-purple);
}

.flex-layout.merkaanvraag label .option-label .option-content .option-title{
    font-size: var(--heading-xs);
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: .25rem;
}
.flex-layout.merkaanvraag label .option-label .option-content .option-text{
    font-size: var(--body-xs);
    line-height: 1.67;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield .gfield_description:not(.validation_message){
    color: var(--brand-primary-purple);
    font-size: var(--body-sm);
    line-height: 1.57;
    padding: 0;
    margin-bottom: .25rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield.gfield--type-fileupload{
    display: flex;
    flex-direction: column;
}
.flex-layout.merkaanvraag .gform_wrapper form .gfield.gfield--type-fileupload > .gfield_label{
    transition: outline .3s ease-in-out, border-color .3s ease-in-out;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    width: 100%;
    max-width: 100%;
    font-size: var(--body-sm);
    font-weight: 700;
    line-height: 1.57;
    color: var(--brand-primary-purple);
    padding: .75rem 1.5rem;
    border: 2px solid var(--brand-primary-purple);
    outline: 2px solid transparent;
    border-radius: 100px;
    margin: 0;
    margin-top: auto;
    cursor: pointer;
}


.flex-layout.merkaanvraag .gform_wrapper form .gfield.gfield--type-fileupload > .gfield_label:after{
    content: "";
    display: inline-block;
    -webkit-mask: url('/wp-content/themes/pk-theme-child/assets/icons/fi-sr-upload.svg') no-repeat center/contain;
    mask: url('/wp-content/themes/pk-theme-child/assets/icons/fi-sr-upload.svg') no-repeat center/contain;
    background-color: currentColor;
    width: 1rem;
    height: 1rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield.gfield--type-fileupload > .gfield_label:hover,
.flex-layout.merkaanvraag .gform_wrapper form .gfield.gfield--type-fileupload > .gfield_label:focus{
    border-color: var(--brand-secondary-orange);
    outline: 2px solid var(--brand-secondary-orange);
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield.gfield--type-fileupload input{
    display: none;
}


.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper{
    display: flex;
    gap: 1.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper .input-wrap{
    position: relative;
    flex-grow: 1;
}

.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper .input-wrap .loader{
    display: none;
}
.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper .input-wrap .search-icon,
.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper .input-wrap .loader{
    position: absolute;
    top: 50%;
    right: 18px;
    pointer-events: none;
    translate: 0 -50%;
}

.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper input{
    transition: all .3s ease-in-out;
    width: 100%;
    border-width: 2px;
    outline: 2px solid transparent;
}

.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper input:focus{
    border-color: var(--brand-secondary-orange);
    outline: 2px solid var(--brand-secondary-orange);
}

.flex-layout.merkaanvraag .gform_wrapper form .search-wrapper button{
    display: flex;
    align-items: center;
    gap: .5rem;
    cursor: pointer;
    flex-shrink: 0;
    font-size: var(--body-sm);
    font-weight: 700;
    line-height: 1.57;
    color: #fff;
    padding: .75rem 1.5rem;
    background-color: var(--brand-primary-purple);
    outline: none;
    border: none;
    border-radius: 100px;
}

.flex-layout.merkaanvraag .gform_wrapper form .search-container .results{
    max-height: 22rem;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 1.5rem;
    margin-top: 1.5rem;
    border: 1px solid var(--brand-primary-purple);
    border-radius: 1.5rem;
}
.flex-layout.merkaanvraag .gform_wrapper form .search-container .results:empty{
    display: none;
}

.flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-heading{
    font-size: var(--heading-sm);
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 1rem;
    color: var(--brand-primary-purple);
}
.flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-terms{
    flex-direction: column;
    gap: .5rem;
}
.flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-terms .term{
    cursor: pointer;
    width: max-content;
    max-width: 100%; 
}

.flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-section:not(:last-child){
    margin-bottom: 1rem;
}

/* .flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-terms .term .class{
    text-decoration: underline;
    font-weight: ;
} */

.flex-layout.merkaanvraag .gform_wrapper form .selected-classes > .heading{
    display: block;
    font-size: var(--heading-sm);
    line-height: 1.4;
    font-weight: 600;
    color: var(--brand-primary-purple);
    margin-bottom: 1.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .selected-classes .selected .class-section:not(:last-child){
    margin-bottom: 1.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .selected-classes .selected .class-heading{
    display: block;
    font-size: var(--heading-xs);
    line-height: 1.5;
    font-weight: 600;
    color: var(--brand-primary-purple);
    margin-bottom: 1rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .selected-classes .selected .class-terms,
.flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-terms{
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}

.flex-layout.merkaanvraag .gform_wrapper form .selected-classes .selected .class-terms .term,
.flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-terms .term{
    display: flex;
    align-items: center;
    gap: .625rem;
    font-size: var(--heading-xs);
    line-height: 1.5;
    font-weight: 700;
    color: var(--brand-primary-purple);
    padding: 1rem 1.5rem;
    background-color: #fff;
    border: 1px solid var(--brand-purple-3);
    border-radius: 100px;
}
.flex-layout.merkaanvraag .gform_wrapper form .search-container .results .class-terms .term{
    font-weight: 400;
    padding: .75rem 1.5rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .selected-classes .selected:has(.class-section) .empty{
    display: none;
}
.flex-layout.merkaanvraag .gform_wrapper form .selected-classes .selected .empty{
    font-size: var(--body-md);
    line-height: 1.55;
    color: var(--brand-primary-purple);
}

.flex-layout.merkaanvraag .gform_wrapper form .selected-classes .selected .class-terms .term img{
    cursor: pointer;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_page_footer{
    display: flex;
    gap: .75rem;
    padding-top: 1.5rem;
    padding-bottom: 2.5rem;
    margin: 0;
}
.flex-layout.merkaanvraag .gform_wrapper form .gform_page_footer .button{
    transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out;
    display: flex;
    align-items: center;
    gap: .5rem;
    cursor: pointer;
    font-size: var(--body-sm);
    line-height: 1.57;
    font-weight: 700;
    color: #fff;
    background-color: var(--brand-secondary-orange);
    padding: .625rem 1.5rem;
    border: 2px solid var(--brand-secondary-orange);
    border-radius: 100px;
    margin: 0;
    outline: none;
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_page_footer .button:hover,
.flex-layout.merkaanvraag .gform_wrapper form .gform_page_footer .button:focus{
    color: var(--brand-primary-purple);
    background-color: var(--brand-orange-2);
    border-color: var(--brand-orange-2);
}

.flex-layout.merkaanvraag .gform_wrapper form .gform_page_footer .gform_previous_button{
    border: none;
    padding: 0;
    height: 0;
    width: 0;
    opacity: 0;
    font-size: 0;
    visibility: hidden;
    position: absolute;
}

.flex-layout.merkaanvraag .pricing{
    padding: 2.5rem;
    background-color: var(--brand-primary-purple);
    border-radius: 2rem;
}
.flex-layout.merkaanvraag .pricing *{
    color: #fff;
}

.flex-layout.merkaanvraag .pricing .heading{
    display: block;
    font-size: var(--heading-lg);
    line-height: 1.25;
    font-weight: 600;
    margin-bottom: 1rem;
}
.flex-layout.merkaanvraag .pricing .text{
    display: block;
    color: var(--brand-purple-2);
    font-size: var(--body-md);
    line-height: 1.56;
    margin-bottom: 1.5rem;
}

.flex-layout.merkaanvraag .pricing .overview{
    padding: 2rem;
    border: 1px solid #fff;
    border-radius: 2rem;
}

.flex-layout.merkaanvraag .pricing .overview-heading{
    display: block;
    font-size: var(--heading-md);
    line-height: 1.33;
    font-weight: 600;
    margin-bottom: 1rem;
}
.flex-layout.merkaanvraag .pricing .overview .price{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}
.flex-layout.merkaanvraag .pricing .overview .price span{
    display: inline-block;
}

.flex-layout.merkaanvraag .pricing .overview .price .label{
    font-size: var(--heading-xs);
    font-weight: 600;
    line-height: 1.5;
}
.flex-layout.merkaanvraag .pricing .overview .price .value{
    font-size: var(--heading-sm);
    font-weight: 600;
    line-height: 1.4;
    padding: .5rem;
    background-color: var(--brand-secondary-orange);
    border-radius: 1rem;
}

.flex-layout.merkaanvraag .akkoord-label{
    font-size: var(--heading-md);
    line-height: 1.33;
    font-weight: 600;
    margin-bottom: 1.5rem;
    color: var(--brand-primary-purple);
}
.flex-layout.merkaanvraag .akkoord-sub{
    display: block;
    font-size: var(--body-md);
    font-weight: 400;
    line-height: 1.55;
    margin-bottom: 1rem;
    color: var(--brand-primary-purple);
    margin-bottom: 1rem;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-akkoord .ginput_container{
    background-color: #fff;
    padding: .75rem 1rem;
    border: 1px solid var(--brand-purple-4);
    border-radius: 100px;
}
.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-akkoord .ginput_container input,
.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-akkoord .ginput_container label{
    margin: 0;
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-akkoord .ginput_container label{
    font-size: var(--body-sm);
    line-height: 1.57;
    color: var(--brand-purple-4);
}

.flex-layout.merkaanvraag .gform_wrapper form .gfield.field-akkoord .gfield_description:not(.validation_message){
    font-size: var(--body-sm);
    line-height: 1.57;
    color: var(--brand-primary-purple);
    border: none;
    margin-top: 1.5rem;
    margin-bottom: 0;
}

.flex-layout.merkaanvraag .pricing .cta-wrapper{
    padding-top: 1.5rem;
}
.flex-layout.merkaanvraag .pricing .cta-wrapper .pk-button{
    justify-content: center;
    width: 100%;
    font-size: var(--body-sm);
    line-height: 1.57;
    padding: .75rem 1.5rem;
}
.flex-layout.merkaanvraag .pricing .cta-wrapper .pk-button:hover span,
.flex-layout.merkaanvraag .pricing .cta-wrapper .pk-button:focus span{
    color: var(--brand-primary-purple);
}
.flex-layout.merkaanvraag .pricing .cta-wrapper .pk-button{
    transition: all .3s ease-in-out;
}

.flex-layout.merkaanvraag .sidebar .usps{
    padding-top: 1.5rem;
}
.flex-layout.merkaanvraag .sidebar .usps ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.flex-layout.merkaanvraag .sidebar .usps ul li{
    display: flex;
    align-items: center;
    gap: .5rem;
    color: var(--brand-purple-5);
    font-size: var(--heading-xs);
    line-height: 1.5;
    font-weight: 700;
}
.flex-layout.merkaanvraag .sidebar .usps ul li:before{
    content: "";
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: url('/wp-content/themes/pk-theme-child/assets/icons/fi-sr-check-green.svg') no-repeat center/contain;
}
.flex-layout.merkaanvraag .sidebar .usps ul li:not(:last-child){
    margin-bottom: 1rem;
}


.flex-layout.merkaanvraag .gform_page .pk-button.contact{
    font-size: var(--body-sm);
    padding: .625rem 1.5rem;
}
.flex-layout.merkaanvraag .gform_page .pk-button.contact svg{
    width: 16px;
}


.flex-layout.merkaanvraag .gform_wrapper form .uploaded-file-display{
    font-size: 14px;
    padding-top: 1rem;
}
.flex-layout.merkaanvraag .gform_wrapper form .uploaded-file-display .label{
    font-weight: 700;
}
.flex-layout.merkaanvraag .gform_wrapper form .uploaded-file-display .wrap{
    display: flex;
    align-items: center;
    gap: .5rem;
}
.flex-layout.merkaanvraag .gform_wrapper form .uploaded-file-display .wrap{
    word-break: break-all;
}
.flex-layout.merkaanvraag .gform_wrapper form .uploaded-file-display svg{
    width: .75em;
    height: auto;
}

.flex-layout.merkaanvraag .pricing .price.eenmalig > div{
    display: flex;
    align-items: center;
    gap: .25rem;
}

.flex-layout.merkaanvraag button.expand-price{
    transition: all .25s ease-in-out;
    transform-origin: center;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
    cursor: pointer;
}
.flex-layout.merkaanvraag button.expand-price.active{
    rotate: 180deg;
}

.flex-layout.merkaanvraag .price-expanded{
    transition: all .25s ease-in-out;
    max-height: 0;
    overflow: hidden;
}
.flex-layout.merkaanvraag .price-expanded > div:first-child{
    margin-top: 1rem;
}

.flex-layout.merkaanvraag .price-expanded > div{
    display: flex;
    gap: .25rem;
    justify-content: space-between;
    padding-bottom: .5em;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.flex-layout.merkaanvraag .price-expanded > div:not(:last-child){
    margin-bottom: .5rem;
}

.flex-layout.merkaanvraag .price-expanded .price{
    flex-shrink: 0;
}

.flex-layout.merkaanvraag .price-expanded span{
    font-size: var(--heading-xs);
}
.flex-layout.merkaanvraag .price-expanded .term{
    display: block;
    font-size: var(--body-sm);
    font-style: italic;
}


@media screen and (min-width: 993px){
    .flex-layout.merkaanvraag .gform_wrapper form .gfield.field-merknaam{
        grid-column: span 7;
    }
    .flex-layout.merkaanvraag .gform_wrapper form .gfield.field-logo{
        grid-column: span 5;
    }
}

@media screen and (max-width: 992px){
    .flex-layout.merkaanvraag .form-col{
        margin-bottom: 1.5rem;
    }
}

@media screen and (min-width: 768px){
    body .pk-page header > .pk-header-wrapper{
        justify-content: center;
    }
    body .pk-page header .header-logo{
        transform: translateY(-50%);
    }


    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.gfield--width-half:has(+ .gfield--width-half){
        padding-right: 0;
        border-right: 0;
    }
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.gfield--width-half + .gfield--width-half{
        border-left: 0;
        padding-left: 0;
    }

    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.pb0{
        padding-bottom: 0;
    }

    .flex-layout.merkaanvraag .gform_page:last-child button[type="submit"]{
        flex-grow: 1;
        justify-content: center;
    }
}

@media screen and (max-width: 767px){
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield{
        grid-column: span 12;
    }
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield span.name_first,
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield span.name_last{
        width: 100% !important;
        padding: 0 !important;
    }
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.heading-field,
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.item-start{
        padding-top: 1.5rem;
    }

    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield,
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gform_page_footer{
        padding-inline: 1.5rem;
    }

    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield:has(+ .gfield.heading),
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gform_page_footer,
    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.item-end{
        padding-bottom: 1.5rem;
    }

    .flex-layout.merkaanvraag .gform_wrapper form .gform_body .gfield.field-logo{
        padding-top: 1.5rem;
    }

    .flex-layout.merkaanvraag label .option-label{
        flex-direction: column;
        align-items: flex-start;
    }

    .flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading{
        font-size: 18px;
    }
    .flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading .text-wrap{
        gap: .5rem;
    }
    .flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading .num,
    .flex-layout.merkaanvraag .gform_wrapper form .gfield .step-heading .tooltip{
        width: 2rem;
    }

    .flex-layout.merkaanvraag .gform_page:last-child .gform_page_footer{
        flex-wrap: wrap;
    }
    .flex-layout.merkaanvraag .gform_page:last-child button[type="submit"]{
        width: fit-content;
    }
}